package cn.newfeifan.mall.module.trade.enums.order;

import lombok.Getter;
import lombok.RequiredArgsConstructor;

/**
 * 订单订阅状态
 *
 */
@RequiredArgsConstructor
@Getter
public enum TradeOrderSubscribeStatusEnum {
    UNSUBSCRIBE(0, "未订阅"),
    SUBSCRIBE(1, "已订阅"),
    abnormal(2,"异常");

    /**
     * 状态值
     */
    private final Integer status;
    /**
     * 状态名
     */
    private final String name;
}
